imovie安装需要10.13.6以上环境

imovie安装需要10.13.6以上环境

日期:2019年5月3日 下午11:50 分类:MacOS

今晚想在Mac下安装下imovie电影剪辑来使用下,结果发现苹果菜市场中下载imovie需要mac 操作系统10.13.6以上版本才支持了!

我的系统是10.13,跑不起来,想了下要重装10.14太麻烦了,要备份需要东西,且想到10.14下被翻译得不伦不类的中文菜单就难受,于是想升级到10.13.6版本算了。

查阅了下,发现苹果不支持菜市场更新包下载,需要去官方下载更新补丁,手动来安装。

10.13.6下载包地址

https://updates.cdn-apple.com/2018/macos/091-94327-20180709-5409BA12-7C10-11E8-84CF-4F47544C24EB/macOSUpdCombo10.13.6.dmg


为您推荐


版权声明:

fm0898.com小部分文章引用或者参考了网络上传播的部分开源开放代码,我站采用的这部分代码仅供用于学习和交流,请勿用于商业用途。如有侵权、不妥之处,请 联系我们并出示版权证明以便删除 !